body {background:#fff;color:#000;font:16px "times new roman",serif;background-image:url('images/2blu.gif');margin:0px;}
.notice {
width:650px;
height:23px;
font-family:"times new roman",serif;
font-size:16px;
font-weight:bold;
color:#ff0000;
text-decoration:none;
text-align:center;
cursor:default;
overflow:auto;
border:2px dashed #000000;
padding:0px;
resize:none;
}
.notice2 {
width:650px;
height:65px;
font-family:"times new roman",serif;
font-size:22px;
font-weight:bold;
color:#ff0000;
text-decoration:none;
text-align:center;
cursor:default;
overflow:auto;
border:4px dashed #000000;
padding:0px;
resize:none;
}
a, a:link, a:visited, a:active {color:#0066ff;text-decoration:none;}
a:hover {color:#ff0000;background-color:#ffff00;font-family:"times new roman",serif;font-weight:bold;text-decoration:none;}
.paging {font-family:"times new roman",serif;font-size:18px;font-weight:bold;}
.paging {padding:.1em;}
.paging a:link {border:1px solid transparent;text-decoration:none;}
.paging a:hover {border:1px solid #0066ff;color:#ff0000;background-color:#ffff00;text-decoration:none;}
.noscript {background:#f99;border:2px solid red;padding:2px;margin:2px;width:auto;font-family:arial,sans-serif;font-size:20px;font-weight:bold;color:#000000;text-align:center;}
.list {font-family:"times new roman",serif;font-size:13px;font-weight:bold;color:#000000;}
.alpha {font-family:"times new roman",serif;font-size:24px;font-weight:bold;color:#800000;text-decoration:underline;}
.space {font-family:"times new roman",serif;font-size:8px;}
.space1 {font-family:"times new roman",serif;font-size:10px;}
.top {font-family:"times new roman",serif;font-size:10px;font-weight:bold;text-decoration:none;}
.one {font-family:"times new roman",serif;font-size:10px;}
.red {color:#ff0000;}
.red2 {font-family:"times new roman",serif;font-size:13px;color:#ff0000;}
.fake {font-family:"times new roman",serif;font-size:13px;font-weight:bold;color:#0066ff;text-decoration:none;cursor:pointer;}
.fake2 {text-decoration:underline;cursor:pointer;}
.fake3 {text-decoration:none;cursor:pointer;}
.tipperbox {font-family:arial,sans-serif;font-size:12px;text-align:justify;border:solid 1px #bbbbbb; background-color:#f3f3f3;padding:5px;}
.tippertitle {font-family:arial,sans-serif;color:#555555;font-size:16px;font-weight:bold;text-align:center;}
.no {font-size:24px;text-align:center;font-weight:bold;color:#ff0000}
.i {font-style:italic;}
.u {text-decoration:underline;}
.b {font-weight:bold;}
.bi {font-weight:bold;font-style:italic;}
.bu {font-weight:bold;text-decoration:underline;}
.bui {font-weight:bold;text-decoration:underline;font-style:italic;}
.cancer {font-family:arial,sans-serif;border:10px dashed #efadc6;padding:10px;resize:none;}
.cancer1 {font-size:24px;font-style:italic;}
.cancer2 {font-size:18px;}
.cancer3 {font-size:16px;}
.count {font-size:0px;color:transparent;text-decoration:none;}
.nobr {white-space:nowrap;}
.f1b  {font-family:"times new roman",serif;font-size:10px;font-weight:bold;}
.f2b {font-family:"times new roman",serif;font-size:13px;font-weight:bold;}
.f3b {font-family:"times new roman",serif;font-size:16px;font-weight:bold;}
.f4b {font-family:"times new roman",serif;font-size:18px;font-weight:bold;}
.back1 {background-image:url(images/2pg1a.gif);width:75px;vertical-align:top;}
.back2 {background-image:url(images/2pg1b.gif);}
.infopop {color:#0066ff;text-decoration:none;cursor:pointer;font-weight:bold;}
.infopop:hover {color:#ff0000;background-color:#ffff00;font-weight:bold;}
.center {display:block;margin-left:auto;margin-right:auto;text-align:center;}
.br {display:block;font-family:"times new roman",serif;font-size:16px;}
.br2 {display:block;font-family:"times new roman",serif;font-size:10px;}
.justify {text-align:justify;}
table {margin:auto;}
.bg1 {background-color:#000000;}
.bg2 {background-color:#e8edf1;}
.bg3 {background-color:#0000ff;}
.bg4 {background-color:#ffffff;}
.bg5 {background-color:#ff0000;}
.f1 {font-size:x-small;}
.f2 {serif;font-size:small;}
.f3 {font-size:medium;}
.f4 {font-size:large;}
.f5 {font-size:x-large;}
.f6 {font-size:xx-large;}
hr.style1 {height:2px;border-width:0;color:black;background-color:black;}
.border {border:0px solid;}
.vspace2 {margin:2px 0px;}
.vspace3 {margin:3px 0px;}
.hspace2 {margin:0px 2px;}
.hspace3 {margin:0px 3px;}
.hspace21 {margin:0px 21px;}
.aleft  {float:left;}
.aright  {float:right;}
.atop {vertical-align:top;}
.amiddle {vertical-align:middle;}
.abottom {vertical-align:bottom;}
.width {width:100%;}
.width1 {width:33%;}
.width2 {width:34%;}
.width3 {width:20%;}